@charset "utf-8";
/*---------------------------------
 *  공통 
 *---------------------------------*/
.basket_list_table .apply_exchange {  display: none!important; }
#reserve_cancel { margin-top: 0px!important; } /* 예약취소 신청 */
.mypage_btn_wrap_m .mypage_menu_02_on { width: 90%!important; background: #fff!important; }

.pay_result_box .btn_order_confirm { width: 80%!important; background: #70bf44!important; font-weight: bold!important;  }
.pay_result_box .marketing { margin:10px 0!important;  }
.cancel_for_now_real_time_box { margin-top:0px; }
#travel_info_edit_btn { display: none; } /* 여행자 정보 수정 버튼 */

.reservation__detail_page_btn { font-weight: normal;  }
.reservation__detail_page_btn:hover { text-decoration: none; color: #fff; font-weight: bold; }

.btn_order_confirm { background: #70bf44!important; }  

@media screen and (max-width: 1024px) {
    .select_order_confirm { margin-top: 10px!important; }
    .pay_result_box .btn_order_confirm { width: 90%!important; background: #70bf44!important;  }
    .cancel_for_now_real_time_box {width: 90%;padding: 10px 10px; }
}